KOITO MANUFACTURING CO., LTD. - Project progress work #820

Parent project # 818 (Closed): [PJ250001] AGV control system KOITO Japan

[Colding] PLC control system AMR PHP

28 Nov 2024 00:23 - Ryo Nozaki

Status: Closed Start date: 21 Oct 2024
Priority: Normal Due date: 07 Feb 2025
Assignee: Yukihiko Yaguchi % Done: 100%
Category: Estimated time: 160.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 01 Feb 2025 16:32 - Ryo Nozaki

- Subject changed from [Colding] PLC control system WMS C# to [Colding] PLC control system AMR PHP
- Due date changed from 21 Feb 2025 to 07 Feb 2025

- Assignee changed from Kittisak Isarapongporn to Yukihiko Yaguchi

- Start date changed from 28 Nov 2024 to 21 Oct 2024

- Programming skills Web/PHP added

- Programming skills deleted (Windows/C#)

#2 - 13 Nov 2025 09:48 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 13 Nov 2025 09:51 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
